Subject: bug#15281: 24.3.50; Some tool-bar buttons disappear in GTK3 Emacs

From: Katsumi Yamaoka <[email-masked]>
Date: Fri, 06 Sep 2013 09:11:43 +0900

Katsumi Yamaoka wrote:
> However, a tool-bar button that has such images is not shown in
> GTK3 Emacs.  Moreover, LUCID Emacs (i.e. --with-x-toolkit=lucid)
> shows such a button, however only the `item 1' image is used no
> matter what circumstance is.

Sorry, let me correct this.  As for LUCID Emacs, only the `item 1'
image is used when the button is enabled.